Install & setup postcss-cssnext

How to use postcss-cssnext in your workflow

# Installation

postcss-cssnext is available on npm

$ npm install postcss postcss-cssnext

# Usage

You can use directly PostCSS API but you will probably want to choose and use a PostCSS runner that suits your workflow:

CLI, webpack, gulp, grunt, browserify, brunch, broccoli, fly, connect/express, duo or in Prepros


# Wait, what? Where is the previous cssnext interface?

cssnext is dead. Long live to postcss-cssnext.

# Wait, what is PostCSS?

Here is what you are looking for.

Try postcss-cssnext in your browser now.